@charset "utf-8";
/* CSS Document */
*{padding:0; margin:0;}
html{height:100%;}
body{min-height:100%; background:#21400b url(../images/bg.gif); color:#2f2727; font:80% Tahoma, Geneva, sans-serif; position:relative;}

/*@table*/
img{border:0;}
a{color:#000; text-decoration:underline; position:relative;}
a.active,a:hover{color:#000; text-decoration:none; position:relative;}

/*@end table*/

h1, h2, h3, h4, h5, h6 { font-family:Times New Roman, Times, serif; display:block; }
h1 {font-size: 150%;}
h2 {font-size: 150%;}
h3 {font-size: 140%;}
h4 {font-size: 130%;}
h5 {font-size: 120%;}
h6 {font-size: 110%;}

p{display:block;  padding:18px 0 0; text-indent: 2.5em;}

.white{color:#fff; font-family:"Times New Roman", Times, serif}
span.text-9{font-size:0.75em;  display:block;}
span.text-10{font-size:0.88em; text-transform:uppercase; font-weight:500;}
span.text-11{font-size:0.91em; text-transform:uppercase; display:block;}
span.text-12{font-size:1.04em; text-transform:uppercase; display:block; font-weight:500;}
span.text-15{font-size:1.30em; text-transform:uppercase; display:block; font-weight:600;}
span.text-18{font-size:1.50em; text-transform:uppercase;}
span.text-19{font-size:1.58em; text-transform:uppercase; display:block;}
span.text-29{font-size:2.42em; text-transform:uppercase; display:block;}
span.text-14{font-size:1.17em; text-transform:uppercase;}
span.text-32{font-size:2.07em; text-transform:uppercase;}
span.text-22{font-size:1.83em;}

.wrapper{width:100%; margin:0; padding:0; min-width:969px; overflow:hidden; position:relative; z-index:1; background:url(../images/header_bg_opt.jpg) no-repeat 50% 85px}
.wrapper-content{width:969px; margin:0 auto;}

.conteiner{width:100%; float:left;}


/*@header_subpage new*/
#header_subpage{width:100%; margin:-2px -64px 0 0; width:1033px; height:468px; background:url(../images/header-content-subpage.png) no-repeat bottom right; position:relative;}
#header_subpage .title{ position: absolute; left:383px; width:511px; bottom:0; padding:0 0 11px 0; border-bottom:1px solid #977c61;}
 	#header_subpage .title h1{margin:0 0 0 -6px; color:#553d37; font-size:2.00em; font-weight:600}
	#header_subpage .breadcrumbs{ position: absolute; left:78px; width:840px; bottom:140px; padding:0 0 11px 0;}
	#header_subpage .breadcrumbs a{padding:0 23px 0 16px; font: bold .92em Tahoma, Geneva, sans-serif; color:#850900; background:url(../images/arrow-red.gif) no-repeat 0 5px}
/*@header*/
#header{width:100%; margin:-2px -64px 0 0; width:1033px; height:625px; background:url(../images/header-content.png) no-repeat bottom right; position:relative;}
 #header .title{ position: absolute; left:383px; width:511px; bottom:0; padding:0 0 11px 0; border-bottom:1px solid #977c61;}
 	#header .title h1{margin:0 0 0 -6px; color:#553d37; font-size:1.88em; font-weight:600}
#logo{width:275px; float:left; height:194px;  padding:0; margin:-84px 0 0 27px;}
#logo img{float:left; position:relative}
#menu{ height:86px; padding:0; width:100%; background:url(../images/menu-bar.png) repeat-x top left; }
	#menu .top{ height:30px; margin:0 0px 0px 317px; width:652px; padding: 0 0 13px 0; font:0.92em Tahoma, Geneva, sans-serif; color:#fff; position:relative; float:left;}
		#menu .top a{color:#ffdc8d; padding: 0 0 0 20px; }
   	#menu .top img{ padding: 5px 0 0 0; }
		#menu .top form{display:inline; }
		#menu .top form select{width:157px; margin:0; position:absolute; right:33px; top:10px; padding:0; border:1px solid #979797;}
	#menu .bottom{margin:0px -5px 0px 300px;}
	/*@menus*/
		#menu .bottom li{float:left; display:block; position:relative; list-style:none; margin:0; padding:0 2px 0 0; background:url(../images/menu-border.gif) no-repeat top right;}
		#menu .bottom li.last{background:none;}
			#menu .bottom li a {padding:14px 19px 14px 19px; display:block; color:#fff; font-weight:bold; text-decoration:none; background:url(../images/menu-hover.gif) repeat-x 0 0;}
			#menu .bottom li:hover a,
			#menu .bottom li a:hover{text-decoration: none; color:#fff; background-position:0 -42px;}
			#menu .bottom li a.active,
		#menu .bottom li.active a {text-decoration:none; color:#fff; background-position:0 -42px;}
			#menu .bottom li ul{display:none; position:absolute; z-index:10; top:41px; margin:0; padding:0; white-space:nowrap;}
			#menu .bottom li:hover ul{display:block; background:url(../images/bg-ul-li.png); border-bottom:1px solid #488b93; width:177%; }
			#menu .bottom li ul li {display:block; clear:both; width:100%; font-size:13px; list-style:none; background:none;}
			#menu .bottom li:hover ul li a{padding:7px 0px 7px 36px; border-top:1px solid #488b93; font-weight:normal; background:url(../images/arrow.gif) no-repeat 17px 13px; text-decoration: underline;}
			#menu .bottom li ul li a{padding:7px 0px 7px 36px; border-top:1px solid #488b93; font-weight:normal; background:url(../images/arrow.gif) no-repeat 17px 13px; text-decoration: none;}
		/*@end menus*/
/*@end header*/

/*@content-subpage new*/
#content-subpage{width:100%; float:left; padding:0 0 56px 0; position:relative; z-index:999; }
	#content-subpage .main-bg{margin:0 -57px 0px 0px; background:url(../images/content-bg-subpage.png) repeat-y  bottom right; overflow:hidden;  position:relative; z-index:100; }
	#content-subpage .main{margin: 0 0px 0px 0px; padding:9px 148px 0 148px;height:auto; min-height:759px; position:relative; z-index:100; }
		#content-subpage .main .content{font-size:1.20em; line-height:1.5em;  position:relative; float:left; width:100%;}
		#content-subpage .main .links{padding:14px 0 0 10px; margin:0 0 -60px 0; position:relative; float:left; width:100%;}
			#content-subpage .main .links a{display:block; padding:0px 0px 0px 12px; background:url(../images/arrow-2.gif) no-repeat 0 6px; text-transform:lowercase;}
		#content-subpage .main img{ margin:25px 0 10px 15px; }
	#content-subpage .footer{height:229px; margin:0 -64px 0 0; width:1016px; background:url(../images/footer-content-subpage.png) no-repeat -70px 0; position:relative; z-index:10;}

/*@content-page*/
#content{width:100%; float:left; padding:0 0 56px 0; position:relative; z-index:99; }
	#content .main{margin: 0 -57px 0px 0px; padding:9px 148px 0 148px; background:url(../images/content-bg.png) repeat-y  bottom right; height:auto; min-height:476px; position:relative; z-index:100; }
		#content .main .content{font-size:0.91em; line-height:1.5em;  position:relative; float:left; width:100%;}
		#content .main .links{padding:14px 0 0 10px; margin:0 0 -60px 0; position:relative; float:left; width:100%;}
			#content .main .links a{display:block; padding:0px 0px 0px 12px; background:url(../images/arrow-2.gif) no-repeat 0 6px; text-transform:lowercase;}
		#content .main img{ margin:25px 0 10px 15px; }
	#content .footer{height:229px; margin:0 -64px 0 0; width:1016px; background:url(../images/footer-content.png) no-repeat top right; position:relative; z-index:999;}
	

#content{width:100%; float:left; padding:0 0 56px 0; position:relative; z-index:99; }
	#content .main{margin:0 -57px 0px 230px; padding:9px 148px 0 148px; background:url(../images/content-bg.png) repeat-y  bottom right; height:auto; min-height:476px; position:relative; z-index:100; }
		#content .main .content{font-size:0.91em; line-height:1.5em;  position:relative; float:left; width:100%;}
		#content .main .links{padding:14px 0 0 10px; margin:0 0 -60px 0; position:relative; float:left; width:100%;}
			#content .main .links a{display:block; padding:0px 0px 0px 12px; background:url(../images/arrow-2.gif) no-repeat 0 6px; text-transform:lowercase;}
		#content .main img{ margin:25px 0 10px 15px; }
	#content .footer{height:229px; margin:0 -64px 0 0; width:1016px; background:url(../images/footer-content.png) no-repeat top right; position:relative; z-index:999;}

/*@content-subpage sidebar-left new*/
#content-subpage #sidebar-left{width:190px; float:left; margin:0 0 -217px -100%; padding:0 0 0 70px; font:1.05em "Times New Roman", Times, serif; color:#2f2727;}
#sidebar-left{width:190px; float:left; margin:0 0 -217px -100%; padding:0 0 0 35px; font:1.05em "Times New Roman", Times, serif; color:#dbff92;}
	#sidebar-left .block{background:url(../images/block-buttom.png) no-repeat bottom; width:243px; padding:6px 0 31px 0px; }
		#sidebar-left .block .content{width:145px; padding:7px 0 0 98px;}
	#sidebar-left .compas{background:url(../images/clock.png) no-repeat; height:89px;}
		#sidebar-left .compas .text-10{display:block; padding:0 0 2px 0;}
	#sidebar-left .clock{background:url(../images/clocks.png) no-repeat 13px 10px; height:94px;}
	#sidebar-left .phone{background:url(../images/phone.png) no-repeat 12px 0px; height:87px;}
	#sidebar-left .block-lin{background:url(../images/lineyka.png) no-repeat 14px 0; width:243px; height:91px; margin:105px 0 0 0; padding:28px 0 0 13px;}
		#sidebar-left .block-lin .left{width:100px; float:left; padding:28px 0 0 2px;}
		#sidebar-left .block-lin .right{width:100px; float:right; text-align:right; padding:28px 15px 0 0;}
/*@end content-page*/

#footer{position:absolute; bottom:0;  width:100%; height:217px; background: url(../images/footer_opt.jpg) no-repeat bottom center; min-width:969px; color:#88aa55; font-size:0.92em;}
	#footer .menu{padding:161px 0 0 35px; display:block; float:left; }
		#footer .menu ul,
		#footer .menu li{display:inline; padding:0; margin:0; list-style-type:none;}
			#footer .menu li a{display:block; padding:0 8px 3px; border-right:1px solid #7a9c4b; float:left; font-weight:bold; color:#dbff92; position:relative; z-index:9999;}
			#footer .menu li:last-child a{border:0;}
			#footer .menu li a:hover{color:#d1fe76;}
	#footer .copi{padding:161px 35px 0 0;  float:right; width:350px;  z-index:9999;}
	#footer .copi_txt{float: left; padding: 8px 0 0 0;}
	#footer .copi_img{float: left;}
	#footer .copi_img a{display: block; position: relative; z-index:100;}

		
		.thumbnail
 {
   float: left;
	margin: 0px 0px 0px 0px;
	width: 240px;
	border: thin Black;
	font-size:11px; 
    color:#333333; 
	}
	
	
	.imi
 {
   float: left;
	margin: 0px 10px 5px 5px;
	width: 370px;
	
	}
	
#sape { 	font-size:9px;      color:#666666;  visibility:hidden;}
#sape a {	font-size:9px;      color:#666666;  text-decoration:none; }	
.car-monthlisting a {
font-size:14px;
}
.car-yearmonth{
font-size:16px;

}

.car-toggler{
font-size:14px;
}
.car-toggler:hover{
font-size:14px;
}

p a{
font-size:1.20em;
font: 80% Tahoma, Geneva, sans-serif;
}
p a:hover{
font-size:1.20em;
font: 80% Tahoma, Geneva, sans-serif;
}
.home_news a{
font-size:13px;
}
.home_news a:hover{
font-size:13px;
}